declare function argon2({ password, salt }: Argon2Input): Promise<Buffer>;
declare function encrypt(data: string, password: string): Promise<string>;
declare function decrypt(data: string, password: string): Promise<string>;
declare type Argon2Input = {
    readonly password: string;
    readonly salt: Uint8Array;
};

export { argon2, decrypt, encrypt };
